/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Uigennemsigtighed";
"blendMode" = "Blande model";
"name" = "Navn";
"interiorVisiblyState" = "Figur synlighed";
"outlineVisiblyState" = "Kontur synlighed";
"outlineIsClippingPathState" = "Kontur beskæring";
"shadowVisiblyState" = "Skygge synlighed";
"nonprinting" = "Ikke-udskrivnings tilstand";
"isProtected" = "Beskyttet stilstand";
"proportional" = "Proportional tilstand";